Update Now: Major Apple Device Zero-Day Vulnerability FORCEDENTRY

On Monday Apple released fixes for security defects in iOS and macOS which are being actively exploited in the wild. While Apple did not provide details there is enough information on the web to learn just how bad these vulnerabilities are.

Effectively, a hacker can gain access to your phone, tablet, or computer and install spyware which controls your camera, microphone, and accesses your data. All they have to do is send a cleverly crafted message. You don’t even have to click it.

It is believed the original purpose was to target political activists in Bahrain. However, with the power of this exploit you should take care to patch your devices right away. Below are the versions you should install now.

macOS Big Sur 11.6
iOS 14.8
iPadOS 14.8

If you know someone who would benefit from this information make sure to forward it to them!

Read more here.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Google photo

You are commenting using your Google account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

Connecting to %s

%d bloggers like this: